<?php
/**
 * Created by PhpStorm.
 * User: hp
 * Date: 2018/1/29
 * Time: 20:03
 */
Route::group(['domain' => env('MANAGE_DOMAIN'), 'namespace' => 'App\Http\Controllers\Manage\BadInfo', 'prefix' => 'api', 'middleware' => 'ManageApiAuth'], function () {

    //获取敏感书统计列表
    Route::get('getCurrentSensitiveBooks', 'BookSensitiveStatController@index');
    Route::get('getSensitiveChapters', 'SensitiveChapterController@index');

});